{
    "version": "1.0",
    "locale": "en-uk",
    "source": "",
    "updated": "2023-11-10 10:00:00",
    "expires": "2024-11-10 23:59:00",
    "content": [
        {
            "label":"Administrators",
            "id":"Admin", 
            "children": [
                {"label":"EIC Administrator","id":"EIC_Admin" },
                {"label":"EIC Developper","id":"EIC_Dev" }                
            ]
        },
        {
            "label":"Bypass",
            "id":"Bypass", 
            "children": [
                {"label":"Head of unit","id":"BP_HoU" },
                {"label":"Project Officer","id":"BP_PO" },
                {"label":"SPOC Plugin","id":"BP_SPOC_Plugin" },
                {"label":"SPOC Fasttrack","id":"BP_SPOC_FastTrack" }                
            ]
        },
        {
            "label":"Applicants",
            "id":"Applicants", 
            "children": [
                {"label":"Organisation member","id":"Org_Member" }           
            ]
        }
    ]
}
